.nolinered {  font-size: small; color: #000000; font-weight: normal; text-decoration: none}
.nolineblue {  font-size: small; color: #395A82; text-decoration: none; font-weight: bolder}
.facultylink {  font-size: small; color: #660033; text-decoration: none}
.facultylink2 {  font-size: small; font-weight: bold; color: #006633; text-decoration: none}
.titleesppn {  color: #395A82; font-size: x-large; font-style: normal; font-weight: bold; text-transform: uppercase; font-variant: small-caps}
.smallcaps {  font-variant: small-caps; color: #990000; text-decoration: none}
.under {
	text-decoration: underline;
}
.nolinblk {
	color: #000000;
	text-decoration: none;
	font-weight: bold;

}
.black {
	color: #000000;
}
.capel {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
